CVE List

CVE-2009-5049

Moderate 6.1

WebApp JSP Snoop page XSS in jetty though 6.1.21.

Published November 7, 2019.

Affected software

Debian Debian Linux

Mortbay Jetty

Reference links

Sign Up for Alerts